## haskell-http-semantics 0.3.0

=== debian/changelog ===
haskell-http-semantics (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #1127418)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 08 Feb 2026 13:54:10 +0200
