=== debian/control ===
Source: haskell-http-semantics
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-case-insensitive-dev,
 libghc-case-insensitive-prof,
 libghc-http-types-dev (>= 0.12),
 libghc-http-types-dev (<< 0.13),
 libghc-http-types-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-network-byte-order-dev,
 libghc-network-byte-order-prof,
 libghc-time-manager-dev,
 libghc-time-manager-prof,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
Build-Depends-Indep: ghc-doc,
 libghc-case-insensitive-doc,
 libghc-http-types-doc,
 libghc-network-doc,
 libghc-network-byte-order-doc,
 libghc-time-manager-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/kazu-yamamoto/http-semantics
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-semantics
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-semantics]
Description: HTTP semantics library
 A Haskell library for common HTTP utilities designed to work independently of
 specific protocol versions.

Package: libghc-http-semantics-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-semantics-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-http-semantics-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
